.b1
{
	padding: 155px 20px 20px 20px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.b2
{
	padding: 20px;
}

.b2 h2
{
	margin-bottom: 50px;
}

.b2 p
{
	margin: 25px 0px;
}

.b2 form br
{
	display: none;
}

.b2 form p
{
	margin: 0px;
	padding: 0px;
}

.b2 input
{
	width: 100%;
	border: none;
	border-radius: 0px;
	margin-bottom: 15px;
	padding: 15px 25px;
	color: #8A8A8A;
}

.b2 .wpcf7-submit
{
	color: #FFFFFF;
	margin-bottom: 0px;
	cursor: pointer;
}

.b2 input::placeholder
{
	color: #8A8A8A;
}

.b2 input:focus
{
	outline: none;
}


@media only screen and (min-width: 768px)
{
	.b2 .col2 :where(.col1, .col2)
	{
		display: flex;
		justify-content: space-between;
	}

	.b2 .col2 :where(.col1, .col2) span
	{
		width: calc(50% - 10px);
	}
}

@media only screen and (min-width: 1024px)
{
	.b2 .container
	{
		display: flex;
		justify-content: space-between;
	}

	.b2 .container>.col1
	{
		width: 450px;
	}

	.b2 .container>.col2
	{
		width: calc(100% - 450px);
		max-width: 875px;
	}

	.b2 p 
	{
	  margin-bottom: 0px;
	}
}

@media only screen and (min-width: 1440px)
{
	.b1
	{
		padding: 280px 0px 25px 0px;
	}

	.b2
	{
		padding: 70px 0px 100px 0px;
	}

	.b2 .container>.col1
	{
		width: 470px;
	}

	.b2 .container>.col2
	{
		width: calc(100% - 470px);
		max-width: 875px;
	}

	.b2 h2
	{
		line-height: 73px;
	}

	.b2 input
	{
		padding: 20px 25px;
		margin-bottom: 20px;
	}

	.b2 .container>.col1 p
	{
		max-width: 390px;
	}
}